---
layout: content.njk
tags: uses
title: About
description: 🐕 Someone taught a dog to code and now it's everyone's ~~problem~~ fortune 💻 ([Fae/Femme/Faer](https://pronoun.monster/fae/faer/faer/femme/femmeself) or [She/Her](https://pronoun.monster/she/her/her/hers/herself))
date: 2020-01-14
---

![Site logo, avatar, and visual persona for Ava as a gittery animated colored doodle of an anthromorphic anatolian shepherd with lesbian pride hair](/img/site/avatar.gif)

With a background in design and far too many years coding web apps I strive to build things that make a positive impact in people's lives. [View my Resume](/files/resume.pdf)

I'm proudly working at [Deque Systems](/work/deque) as a Senior Accessibility Tool Developer.

## Uses

### Coding

* [Kitty](https://sw.kovidgoyal.net/kitty/) and [iTerm2](https://iterm2.com/)
* [LunarVim](https://www.lunarvim.org/) (based on [Neovim](https://neovim.io/)) editor, it's vim but nicer
* [Victor Mono](https://rubjo.github.io/victor-mono/), because code should be beautiful
* [Catppuccin](https://github.com/catppuccin/catppuccin), for everything I can possibly apply it too (which is many things!)
* [zsh](https://zsh.sourceforge.io/), for a lovely terminal UX
* [zellij](https://zellij.dev/), it's like tmux but less of a pain

[Check out my Dotfiles](https://git.gay/gaiety/dotfiles)

### Other Software

* [Firefox](https://www.mozilla.org/en-US/firefox/) w/ [DuckDuckGo](https://duckduckgo.com/), for a private web
* [ProtonMail](https://protonmail.com/), for powerful and secure email 
* [ProtonCalendar](https://calendar.protonmail.com/), for knowing what and when things are happening

### Gear

* [Pop!_OS](https://pop.system76.com/), on my desktop
* [Dell XPS 13 9380](https://www.dell.com/en-us/work/shop/cty/pdp/spd/xps-13-9380-laptop?view=configurations), for a light yet solid build 💻
* [ELECOM M-HT1DRBK](https://www.amazon.com/ELECOM-M-HT1DRBK-Wireless-Trackball-Mouse/dp/B0735584RM), trackball 🖲️ represent
* [Moonlander](https://www.zsa.io/moonlander/), blank split mechanical keys ⌨️

### Homelab (server)

For file backups, self website hosting, and personal services like music streaming

* [Ubuntu Linux](https://ubuntu.com/), on my home server
* [Pi-hole](https://pi-hole.net/), for network-wide ad blocking
* [Nginx Proxy Manager](https://nginxproxymanager.com/), for reverse proxy and handling SSL
* Docker and Portainer for serving up my own sites and services

### Artsy Hobbies

* [Blackwing Pencils](https://blackwing602.com/) ✏️
* Spray Paint
* Acrylics 🖌️
* [EOS M50 Mark II Content Creator Kit](https://shop.usa.canon.com/shop/en/catalog/eos-m50-mark-ii-content-creator-kit)

_Curious what other developers use? Check out [wesbos/awesome-uses](https://github.com/wesbos/awesome-uses)_

